.base {
	background: url('fonmenu.jpg');
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	text-align: center;
}
a {
	text-decoration: none;
}
.base .hh1 {
	background: url('h1menu.png') no-repeat;
	background-size: 100% 100%;
	display: block;
	width: 400px;
	height: 400px;
	margin: 0 auto;
	vertical-align: bottom;
	margin-bottom: 40px;
	color: #7B2C22;
	animation: nev 2s infinite alternate-reverse ease-in-out;
}
@keyframes nev {
  0%  {
    transform: rotate(-10deg);
    transform-origin: top;
  }


  100% {
    transform: rotate(10deg);
    transform-origin: top;
  }
}

.base h1 {
	font-size: 5em;
	height: 300px;
	vertical-align: bottom;
	display: table-cell;
	text-align: center;
	width: 400px;
	text-shadow: 2px 2px #fff,
             3px 3px #666;


}
.menu span {
	background: url('punktmenu.png');
	background-size: 100% 100%;
	display: block;
	font-size: 2.7em;
	padding: 15px;
	padding-bottom: 30px;
	width: 500px;
	margin: 0 auto;
	margin-top: 10%;
	margin-bottom: 4%;
	cursor: pointer;
	color: #194C56;
	text-shadow: 1px 1px #fff,
             1px 1px #666;
}
.base i {
	font-family: Arial;
	font-size: 1.6em;
	color: #154721;
	text-shadow: 1px 1px #fff,
             1px 1px #666;
}
.ii1 {
	display: inline-block;
}
.playermenu {
	width: 20%;
	float:left;
	position: absolute;
	left:10%;
	top: 10%;
}
.author span {
	font-size: 1.4em;
	cursor: pointer;
	color: white;
	text-shadow: 0px -1px 0px #999, 0px -1px 0px #888, 0px -1px 0px #777, 0px -2px 0px #666, 0px -2px 0px #555, 0px -3px 0px #444, 0px -3px 0px #f00, 0px -4px 7px #001135;
	
	transition: 0.5s;
}	

.author span:hover {
	text-shadow: 0px 1px 0px #999, 0px 1px 0px #888, 0px 1px 0px #777, 0px 2px 0px #666, 0px 2px 0px #555, 0px 3px 0px #444, 0px 3px 0px #f00, 0px 4px 7px #001135;
	transition: 0.5s;
}